body {
  background: #F5F6F7;
}

#head {
  position: fixed!important;
  width: 100%!important;
  z-index: 9999!important;
}

.container {
  padding-top: 100px;
}

.left-side {
  background-image: url("../../img/login/case_bg.png");
  float: left;
  background-size:cover;
  width: 724px;
  height: 539px;
  padding-top: 40px;
}

.right-side {
  background: #fff;
  width: 476px;
  height: 539px;
  float: left;
}

.case {
 
  background-size: 100% 100%;
  width: 724px;
  height: 539px;
  padding-top: 40px;
}

.case__title {
  font-size: 20px;
  font-weight: 400;
  color: #434343;
  text-align: center;
}

.case__segment-wrapper {
  margin-top: 60px;
  text-align: center;
  position: relative;
}

.case__segment-indicator {
  background: #488BFF;
  height: 2px;
  position: absolute;
  bottom: 0;
}

.case-segment-item {
  font-size: 16px;
  font-weight: 400;
  color: #666;
  display: inline-block;
  margin-right: 40px;
  padding-bottom: 8px;
  cursor: pointer;
}

.case-segment-item:last-child {
  margin-right: 0;
}

.case-segment-item--active {
  color: #367FED;
}

.case__swiper {
  width: 100%;
}

.swiper-slide {
  float: left;
}

.case-list {
  padding-left: 20px;
}

.case-item {
  width: 116px;
  height: 116px;
  margin-top: 45px;
  margin-left: 80px;
  float: left;
}

.case-list--meirong .case-item--01 {
  background: url("../../img/login/case_meirong_01.png") no-repeat center;
}

.case-list--meirong .case-item--02 {
  background: url("../../img/login/case_meirong_02.png") no-repeat center;
}

.case-list--meirong .case-item--03 {
  background: url("../../img/login/case_meirong_03.png") no-repeat center;
}

.case-list--meirong .case-item--04 {
  background: url("../../img/login/case_meirong_04.png") no-repeat center;
}

.case-list--meirong .case-item--05 {
  background: url("../../img/login/case_meirong_05.png") no-repeat center;
}

.case-list--meirong .case-item--06 {
  background: url("../../img/login/case_meirong_06.png") no-repeat center;
}

.case-list--fuzhuang .case-item--01 {
  background: url("../../img/login/case_fuzhuang_01.png") no-repeat center;
}

.case-list--fuzhuang .case-item--02 {
  background: url("../../img/login/case_fuzhuang_02.png") no-repeat center;
}

.case-list--fuzhuang .case-item--03 {
  background: url("../../img/login/case_fuzhuang_03.png") no-repeat center;
}

.case-list--fuzhuang .case-item--04 {
  background: url("../../img/login/case_fuzhuang_04.png") no-repeat center;
}

.case-list--fuzhuang .case-item--05 {
  background: url("../../img/login/case_fuzhuang_05.png") no-repeat center;
}

.case-list--fuzhuang .case-item--06 {
  background: url("../../img/login/case_fuzhuang_06.png") no-repeat center;
}

.case-list--jiaju .case-item--01 {
  background: url("../../img/login/case_jiaju_01.png") no-repeat center;
}

.case-list--jiaju .case-item--02 {
  background: url("../../img/login/case_jiaju_02.png") no-repeat center;
}

.case-list--jiaju .case-item--03 {
  background: url("../../img/login/case_jiaju_03.png") no-repeat center;
}

.case-list--jiaju .case-item--04 {
  background: url("../../img/login/case_jiaju_04.png") no-repeat center;
}

.case-list--jiaju .case-item--05 {
  background: url("../../img/login/case_jiaju_05.png") no-repeat center;
}

.case-list--jiaju .case-item--06 {
  background: url("../../img/login/case_jiaju_06.png") no-repeat center;
}

.case-list--muying .case-item--01 {
  background: url("../../img/login/case_muying_01.png") no-repeat center;
}

.case-list--muying .case-item--02 {
  background: url("../../img/login/case_muying_02.png") no-repeat center;
}

.case-list--muying .case-item--03 {
  background: url("../../img/login/case_muying_03.png") no-repeat center;
}

.case-list--muying .case-item--04 {
  background: url("../../img/login/case_muying_04.png") no-repeat center;
}

.case-list--muying .case-item--05 {
  background: url("../../img/login/case_muying_05.png") no-repeat center;
}

.case-list--muying .case-item--06 {
  background: url("../../img/login/case_muying_06.png") no-repeat center;
}

.case-list--canyin .case-item--01 {
  background: url("../../img/login/case_canyin_01.png") no-repeat center;
}

.case-list--canyin .case-item--02 {
  background: url("../../img/login/case_canyin_02.png") no-repeat center;
}

.case-list--canyin .case-item--03 {
  background: url("../../img/login/case_canyin_03.png") no-repeat center;
}

.case-list--canyin .case-item--04 {
  background: url("../../img/login/case_canyin_04.png") no-repeat center;
}

.case-list--canyin .case-item--05 {
  background: url("../../img/login/case_canyin_05.png") no-repeat center;
}

.case-list--canyin .case-item--06 {
  background: url("../../img/login/case_canyin_06.png") no-repeat center;
}

/* apply */

.apply {
  padding-top: 30px;
  position: relative;
}

.apply__segment-wrapper {
  padding: 0 66px;
  border-bottom: 2px #f5f6f7 solid;
  position: relative;
}

.apply__segment {
  text-align:center
}

.apply-segment-item {
  font-size: 20px;
  font-weight: 400;
  padding: 15px 8px;
  color: #434343;
  cursor: pointer;
}

.apply-segment-item:first-child {
  float: left;
}

.apply-segment-item:last-child {
  float: right;
}

.apply__segment-indicator {
  height: 3px;
  background: #488BFF;
  position: absolute;
  bottom: -2px;
  left: 0;
}

#form {
  padding: 55px 55px;
}

.form__input {
  background: transparent;
  width: 100%;
  height: 44px;
  padding: 0 20px;
  font-size: 15px;
  color: #333;
  outline: none;
  border: none;
  border: 1px #DDE0E2 solid;
}

.form__input--code-wrapper {
  width: 100%;
  height: 46px;
  border: 1px #DDE0E2 solid;
  margin: 35px 0;
  position: relative;
}

.form__input--code {
  border: none;
}

.form__btn-get-code {
  width: 95px;
  height: 32px;
  line-height: 32px;
  background: #EFF2F3;
  font-size: 12px;
  color: #A7A7A7;
  border: 1px solid #DDE0E2;
  padding: 0;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  position: absolute;
  top: 0px;
  right: 25px;
  bottom: 0px;
  margin: auto;
}

.form__input--password-wrapper {
  position: relative;
  margin-top:40px;
  padding-bottom: 20px;
}

.form__tips--password-error, #form .error {
  color: #e00;
}

.form__tips--password-error {
  font-size: 15px;
  position: absolute;
  left: 20px;
  bottom: 0px;
}

.form__btn-submit {
  background: #367FED;
  width: 100%;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  border-radius: 5px;
  border: none;
  outline: none;
  cursor: pointer;
  display: block;
  margin: 25px auto 0;
}

.agreement-wrapper {
  font-size: 11px;
  font-weight: 400;
  color: #999;
  margin-top: 10px;
}

.agreement {
  color: #367FED;
}

.apply__btn-login {
  width: 100%;
  font-size: 13px;
  text-align: center;
  position: absolute;
  bottom: 26px;
}

/* agreement */

.agreement-alert {
  display: none;
  background: #EFF2F3;
  height: 100%;
  overflow: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.agreement-alert__title {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #333;
  font-weight: 500;
  padding: 0 15px;
  -webkit-box-shadow: 0 -1px 5px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 -1px 5px rgba(0, 0, 0, .1);
  -ms-box-shadow: 0 -1px 5px rgba(0, 0, 0, .1);
  -o-box-shadow: 0 -1px 5px rgba(0, 0, 0, .1);
  box-shadow: 0 -1px 5px rgba(0, 0, 0, .1);
}

.agreement-alert__content {
  height: 100%;
  padding: 0 15px;
  max-height: 450px;
  overflow: auto;
}

.agreement-alert__content h5 {
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  margin: 9px 0;
}

.agreement-alert__content p {
  margin-bottom: 10px;
}

.agreement-alert-bottom {
  padding: 10px 20px 0;
  text-align: right;
  height: 50px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
  -o-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
}

.agreement-alert-bottom .btn-agree {
  background-color: #28a3ef;
  height: 28px;
  line-height: 28px;
  margin: 0 6px;
  padding: 0 15px;
  color: #fff;
  border: 1px solid #dedede;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

/* success */

.success-view {
  width: 100%;
  padding-top: 80px;
  text-align: center;
}

.success-view__title {
  font-size: 16px;
  font-weight: 500;
  color: #838383;
}

.success-view__img {
  background: url("../images/public/success.png") no-repeat center;
  background-size: cover;
  width: 60px;
  height: 60px;
  margin: 50px auto 35px;
}

.success-view__status {
  color: #5492FC;
  font-size: 16px;
  font-weight: 500;
}

.success-view__tips {
  font-size: 16px;
  font-weight: 500;
  color: #838383;
  padding-top: 10px;
}

/* contactus */

.apply__content--contactus {
  background: url("../../img/login/contactus_2.png") no-repeat center;
  width: 225px;
  height: 340px;
  margin: 30px auto 0;
}

/* footer */

#footer {
  margin: 50px 0 20px;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  color: #666;
}
#footer p{
  line-height: 2;
}
#footer img,
#footer a
{
  vertical-align: middle;
}

/* input */

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  box-shadow: inset 0 0 0 1000px #fff;
}